TARGETS = console-setup resolvconf mountkernfs.sh ufw screen-cleanup hostname.sh apparmor plymouth-log udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh lvm2 networking urandom hwclock.sh checkfs.sh iscsid open-iscsi mountdevsubfs.sh kmod bootmisc.sh procps mountall.sh checkroot-bootclean.sh mountnfs-bootclean.sh mountnfs.sh mountall-bootclean.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh keyboard-setup
lvm2: cryptdisks-early mountdevsubfs.sh udev
networking: resolvconf mountkernfs.sh urandom procps
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
checkfs.sh: cryptdisks checkroot.sh lvm2
iscsid: networking
open-iscsi: networking iscsid
mountdevsubfs.sh: mountkernfs.sh udev
kmod: checkroot.sh
bootmisc.sh: udev checkroot-bootclean.sh mountnfs-bootclean.sh mountall-bootclean.sh
procps: mountkernfs.sh udev
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkroot-bootclean.sh: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
mountall-bootclean.sh: mountall.sh
